Daemon Power

The NetBSD Packages Collection: security/libksba

Brief description of the package:
X.509 library

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.gnupg.org/(fr)/related_software/libksba/index.html.

Please note that this package has a gnu-lgpl-v3 license.

The package is located in the "security/libksba" directory. The current source version of the package is "libksba-1.3.5nb1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for security/libksba :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: libgcrypt>=1.2.0 libgpg-error>=1.13 cwrappers>=20150314 libgpg-error>=0.6 libgpg-error>=1.10nb1 libgpg-error>=1.2 libgcrypt>=1.6.0 .

This package requires the following package(s) to run: libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=0.6 libgpg-error>=1.10nb1 libgpg-error>=1.2 libgcrypt>=1.6.0 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:libksba-1.3.3.tgz(NetBSD 7.0)
alpha:libksba-1.3.3.tgz(NetBSD 7.0)
alpha:libksba-1.3.3.tgz(NetBSD 7.0)
alpha:libksba-1.3.5nb1.tgz(NetBSD 8.0)
arm:libksba-1.3.0nb1.tgz(NetBSD 6.1_STABLE)
earm:libksba-1.3.3.tgz(NetBSD 7.0)
earm:libksba-1.3.2.tgz(NetBSD 7.0)
earm:libksba-1.3.2.tgz(NetBSD 7.0)
earm:libksba-1.3.3.tgz(NetBSD 7.0)
earm:libksba-1.3.3.tgz(NetBSD 7.0)
earmv4:libksba-1.3.5nb1.tgz(NetBSD 7.1)
earmv6hf:libksba-1.3.2.tgz(NetBSD 7.0)
earmv6hf:libksba-1.3.2.tgz(NetBSD 7.0)
earmv6hf:libksba-1.3.3.tgz(NetBSD 7.0)
earmv6hf:libksba-1.3.3.tgz(NetBSD 7.0)
earmv7hf:libksba-1.3.3.tgz(NetBSD 7.0)
earmv7hf:libksba-1.3.3.tgz(NetBSD 7.0)
earmv7hf:libksba-1.3.3.tgz(NetBSD 7.99.21)
earmv7hf:libksba-1.3.5nb1.tgz(NetBSD 8.0_BETA)
earmv7hfeb:libksba-1.3.3.tgz(NetBSD 7.0)
i386:libksba-1.3.0nb1.tgz(MirBSD 10)
i386:libksba-1.3.5nb1.tgz(NetBSD 6.0)
i386:libksba-1.3.5.tgz(NetBSD 6.0)
i386:libksba-1.3.5.tgz(NetBSD 6.0)
i386:libksba-1.3.5nb1.tgz(NetBSD 6.0)
i386:libksba-1.3.5nb1.tgz(NetBSD 6.0)
i386:libksba-1.3.5nb1.tgz(NetBSD 6.1)
i386:libksba-1.3.5.tgz(NetBSD 6.1)
i386:libksba-1.3.5.tgz(NetBSD 6.1)
i386:libksba-1.3.5nb1.tgz(NetBSD 6.1)
i386:libksba-1.3.5nb1.tgz(NetBSD 6.1)
i386:libksba-1.3.5nb1.tgz(NetBSD 7.0)
i386:libksba-1.3.5.tgz(NetBSD 7.0)
i386:libksba-1.3.5.tgz(NetBSD 7.0)
i386:libksba-1.3.5nb1.tgz(NetBSD 7.0)
i386:libksba-1.3.5nb1.tgz(NetBSD 7.0)
i386:libksba-1.2.0nb1.tgz(QNX 6.5.0)
m68k:libksba-1.3.3.tgz(NetBSD 7.0)
mipsel:libksba-1.3.2.tgz(NetBSD 6.1.5)
powerpc:libksba-1.3.5.tgz(NetBSD 6.0)
powerpc:libksba-1.3.5nb1.tgz(NetBSD 6.1)
powerpc:libksba-1.3.3.tgz(NetBSD 7.0)
powerpc:libksba-1.3.5nb1.tgz(NetBSD 7.1)
powerpc:libksba-1.3.5nb1.tgz(NetBSD 7.1)
powerpc:libksba-1.3.5nb1.tgz(NetBSD 8.0)
powerpc:libksba-1.3.5nb1.tgz(NetBSD 8.0)
sh3el:libksba-1.3.2.tgz(NetBSD 7.0)
sparc64:libksba-1.3.2.tgz(NetBSD 7.0)
sparc64:libksba-1.3.3.tgz(NetBSD 7.0)
sparc64:libksba-1.3.5.tgz(NetBSD 7.1_RC1)
sparc:libksba-1.3.2.tgz(NetBSD 5.1)
sparc:libksba-1.3.2.tgz(NetBSD 5.1)
sparc:libksba-1.3.3.tgz(NetBSD 5.1)
sparc:libksba-1.3.2.tgz(NetBSD 6.0)
sparc:libksba-1.3.0nb1.tgz(NetBSD 6.0)
sparc:libksba-1.3.3.tgz(NetBSD 6.1)
sparc:libksba-1.3.5.tgz(NetBSD 6.1)
sparc:libksba-1.3.3.tgz(NetBSD 7.0)
sparc:libksba-1.3.5.tgz(NetBSD 7.0)
vax:libksba-1.3.3.tgz(NetBSD 7.0)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 6.0)
x86_64:libksba-1.3.5.tgz(NetBSD 6.0)
x86_64:libksba-1.3.5.tgz(NetBSD 6.0)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 6.0)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 6.0)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 6.1)
x86_64:libksba-1.3.5.tgz(NetBSD 6.1)
x86_64:libksba-1.3.5.tgz(NetBSD 6.1)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 6.1)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 6.1)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 7.0)
x86_64:libksba-1.3.5.tgz(NetBSD 7.0)
x86_64:libksba-1.3.5.tgz(NetBSD 7.0)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 7.0)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 7.0)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 7.0.1_PATCH)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 8.99.1)
x86_64:libksba-1.3.5nb1.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]